.padding-3 { padding-left: 3rem; padding-right: 3rem; }
.padding-equalize { margin-left: -1rem; margin-right: -1rem; }
.padding-equalize > [class*="grid-"] { padding-left: 1rem; padding-right: 1rem; }
.padding-top-bottom { padding-top: 2rem; padding-bottom: 2rem; }
.padding-top-bottom-2x { padding-top: var(--section-padding); padding-bottom: var(--section-padding); }
.padding-top-half { padding-top: 1rem; }
.padding-bottom-half { padding-bottom: 1rem; }
@media screen and (max-width: 47.9375rem) {
	.padding-3 { padding-left: 0; padding-right: 0; }
}